@charset "utf-8";
/*____________________________________________________________________________

SITE TITLE: FASHION WALKER
TITLE: PC トップページ 【L4】
____________________________________________________________________________*/

/*----------------------------------------------------------------------------
 共通設定
----------------------------------------------------------------------------*/
*{
  box-sizing:border-box;
}
*:focus {
  outline: none;
}
#header_top{
  padding: 0;
  margin: 0;
}
.wrapContent {
  margin:0 auto;
  width:990px;
  overflow:hidden;
  padding-top: 56px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* h2　テキストタイトル */
.wrapContent .centerContent_heading {
  font-size:24px;
  font-weight:normal;
}
.wrapContent a {
  text-decoration:none;
  color:#444;
}
.wrapContent a:hover {
  color: #01ABB5;
}
.wrapContent .link_block a {
  font-size:12px;
  color: #01ABB5;
  text-decoration: underline;
}
.wrapContent .link_block a:hover {
  text-decoration: none;
}
.clear:after, .clearfix:after {
  display: block;
  content: "";
  clear: both;
}
/*----------------------------------------------------------------------------
 leftNav
----------------------------------------------------------------------------*/
.leftNav {
  box-sizing:border-box;
  width:170px;
  float:left;
  margin-right:25px;
}
.leftNav_section{
  margin-bottom:30px;
}
.leftNav_section .leftNav_heading{
  margin-bottom:8px;
  padding-bottom:5px;
  font-size:16px;
  color:#444;
  border-bottom:1px solid #ededed;
}
/* お気に入り、 アイテム */
.leftNav_section.favorite li,
.leftNav_section.item li {
  line-height:1;
  font-size:13px;  
  padding:0
}
.leftNav_section.favorite li a,
.leftNav_section.item li a {
  display:block;
  color:#666;
  padding:8px 0;
  margin:0;
  cursor:pointer;
}

/* カテゴリ */
.leftNav_section.category .leftNav_heading{
  border-bottom:0;
}
.leftNav_section.category li {
  border-top:1px solid #ededed;
}
.leftNav_section.category .leftNav_list {
  border-bottom:1px solid #ededed;
}
.leftNav_section.category .leftNav_list:first-child {
  border:none;
}
.leftNav_section.category .leftNav_list.bd {
  border-bottom:1px solid #d6d6d6
}
.leftNav_section.category li a {
  padding:12px 0 12px 5px;
  display: block;
}
.leftNav_section.category {
  margin:32px 0;
}
.leftNav_section.category li a {
  color: #666;
}
/*  hover */
.leftNav_section li a:hover{
  opacity:.6;
}

/* スペシャルコンテンツ */
.leftNav_section.specialContents .leftNav_heading{
  border-bottom:none;
}
.leftNav_section.specialContents a{
  display:block;
}
.leftNav_section.specialContents a:hover{
  opacity:.6;
}

/*----------------------------------------------------------------------------
TCB
----------------------------------------------------------------------------*/

.slider li{
  width: 100%;
}
.slider .campaign-info img{
   width: auto;
  }
.slick-initialized{
  opacity: 1;
  padding: 0 !important;
}
.thmub-innner{
  box-sizing: border-box;
  margin :12px;
  cursor: pointer;
  text-align: center;
}
.thumb li.slick-current img{
  outline: none;
}
.fwcb-main-img.fwcb-top-last span,
.fwcb-main-img.fwcb-top-first span{
  width: 1000px;
  height: 460px;
}
.fwcb-main-img.fwcb-top-last span img,
.fwcb-main-img.fwcb-top-first span img{
  height: auto;
  width: 100%;
}
.fwcb-campaign-brandname{
  font-size: 20px;
  font-family: classico-urw,'Classico URW','Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;;
  font-weight: 500;
  letter-spacing: .02em;
}
.fwcb-campaign-catchcopy{
  font-size: 25.5px;
  margin: 20px 0;
  line-height: 1.4;
  font-family: classico-urw,'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif;
  font-weight: bold;
  font-feature-settings : "palt" 1;
}
.fwcb-campaign-copy{
  font-size: 18px;
  line-height: 1.4;
  color: #DD0000;
  font-weight: bold;
}
.fwcb-campaign-info.dark .fwcb-campaign-brandname{
  color: #fff;
}

/*----------------------------------------------------------------------------
 center-col
----------------------------------------------------------------------------*/
.centerContent {
  width:804px;
  float:left;
}
/* category_ranking */
/*ランキングtab*/

.rank_title {
  overflow:hidden;
}

.ranking-block-group{
  position:relative;
}
.ranking_contents{
  height: auto;
}
.ranking_contents.none {
  opacity:0;
  visibility:hidden;
  position:absolute;
  height: 0;
  overflow: hidden;
}
.wrapContent .rank_subtitle a {
  float:right;
  text-align:right;
  color: #01ABB5;
  text-decoration: underline;
}
.wrapContent .rank_subtitle a:hover {
  text-decoration: none;
}
.rank_loading{
  text-align: center; 
  padding:0 0 20px 0;
}
/* TOPICS */
#topics_recommend li{
width: 268px;
display: inline-block;
float: left;
}
#topics_recommend li a{
  display: table;
  width: 100%;
  margin: 0 0 24px 0;
}
#topics_recommend li img{
  display: table-cell;
  width: 116px;
  height: auto;
}
#topics_recommend li p{
  display: table-cell;
  vertical-align: middle;
  padding: 12px;
  word-break: break-all;
}
#topics_recommend {
  margin: 0 0 0 0;
  border-top: none !important;
}

/*----------------------------------------------------------------------------
上書きしていく分
----------------------------------------------------------------------------*/
.btn_view{
  text-align: center;
  margin: 10px 0 32px 0;
  font-size: 13px;
  line-height:40px;
}
.btn_view a{
  display: inline-block;
  text-align:center;
  width: 150px;
  color: #fff;
  border-radius: 4px;
  border: 1px solid #01C3CF;
}
.btn_view a:hover{
  opacity: 0.7;
  text-decoration: none;
}
.btn_view a:after {
  content: '';
  display:inline-block;
  margin :0 0 0 4px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  width:6px;
  height:6px;
  transform:rotate(45deg);
  position:relative;
  top:-1px;
}
.fwTop .wrapContent .btn_view a{
  color: #01ABB5;
}
.fwTop .wrapContent .btn_view a:after{
  border-color:#01C3CF;
}

.leftNav {
  margin-right: 30px;
}


.centerContent {
  width: 790px;
}
/* 閲覧履歴 */
#item_history {
  width: 100%;
  margin: 0 0 32px 0;
}
#item_history .centerContent_heading{
  text-align: center;
  margin: 0 0 24px 0;
  padding: 0;
  font-weight: 400;
  font-style: normal;
}
#item_history ul{
  display:flex;
  flex-wrap:wrap;
}
#item_history li{
  display:inline-block;
  width: 79px;
  position: relative;
  overflow:hidden;
  border: 2px solid #fff;
}
#item_history li a{
  display:block;
}
#item_history li img {
  max-width:initial;
  max-width:inherit;
  width: 140%;
  height: auto;
  position:relative;
  left:-20%;
}
/* hover */
#item_history li a:hover{
  opacity:.6;
}
#rec_info{
  font-size: 12px;
  display: block;
}

/*ロコレット*/
/* LCB */

.leftNav_section.item ul.left_al_nav li.s_title {
  margin:8px 0;
  padding-left:0px;
  color:#666;
}
.leftNav_section.item ul.left_al_nav li a, .leftNav_section.item ul.left_al_nav li a:hover {
  padding-left:1em;
}

/*左カラムロールオーバー*/
.leftNav_section.item li {
  position:relative;
}

/* LCB, DCB */
.fwcb-main {
  width: 100%;
  min-height:460px;
  margin: 0 auto;
}
.slider .fwcb-main-contents {
  width: 1000px;
  margin: 0 auto;
  display: table;
}
.slider .fwcb-main-contents a {
  text-decoration: none;
}
.slider .fwcb-main-contents a:hover {
  text-decoration: none;
  color: #000;
  opacity: 0.8;
}
#fwcb-thumb_banner {
  width: 1000px;
  min-width: 1000px;
  margin: 10px auto;
  overflow: hidden;
}
#fwcb-thumb_banner li {
  overflow: hidden;
  padding: 0;
}
#fwcb-thumb_banner li img {
  filter: brightness(70%);
}
#fwcb-thumb_banner li:hover img {
  opacity: 0.6;
}
#fwcb-thumb_banner img {
  width: 100%;
  height: auto;
}
#fwcb-thumb_banner li.slick-current img{
  filter: brightness(100%);
  outline: none;
}
#fwcb-thumb_banner li.slick-current img:focus {
  outline: none;
}
.fwcb-main-img {
  display: table-cell;
  overflow: hidden;
}
.fwcb-main-img span,
.fwcb-main-img a {
  display: block;
  width: 690px;
  height: auto;
  overflow: hidden;
}
.fwcb-main-img img {,
  height: auto;
  width: 100%;
}
.fwcb-main-img a:hover {
  opacity: 0.8;
}
.fwcb-campaign-info {
  width: 310px;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  padding: 0 20px 0 20px;
  background-color: rgba(250, 250, 250, 1);
}
.fwcb-campaign-info.dark {
  background-color: rgba(0, 0, 0, 1);
}
.fwcb-campaign-info img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 200px;
}
#fwcb-main_banner {
  position: relative;
  margin: 0;
  overflow: hidden;
}
/* センターバナーcampaign-info 色指定  */
.fwcb-campaign-info {
  background-color: rgba(255, 255, 255, .2);
}
.fwcb-campaign-info.dark {
  background-color: rgba(0, 0, 0, .2);
}
.dark .fwcb-campaign-brandname,
.dark .fwcb-campaign-catchcopy{
  color:#fff;
}

/* departmentTop、lgcTop */
/* 見出し */
.fwTop .centerContent_heading{
  position:relative;
  margin-top:0;
  margin-bottom:10px;
  padding:0;
  text-align:center;
  vertical-align:top;
  font-size:20px;
  color:#444;
}

/* tab */
.rank_title{
  margin-bottom:20px;
  text-align: center;
  border-bottom: 1px solid #ddd;
}
.ranking_tab{
  display:inline-block;
  margin-bottom:12px;
}
.ranking_tab li {
  display:inline-block;
  cursor: pointer;
  padding: 0 12px;
  font-size: 14px;
  font-weight:400;
  vertical-align:top;
}
.ranking_tab li a{
  display:block;
  line-height:30px;
  color: #aaa;
  text-transform:uppercase;
}
.ranking_tab li.current a{
  color:#000;
}

/* lgcTop BRAND NEWS */
.midBanner.lc-section{
  padding-top:0;
  padding-bottom:0;
  border-bottom:0;
}
#fwMidBanner{
  justify-content:space-between;
}
.midBanner .brandNewsList_item{
  margin-bottom:24px;
  width:calc(730px / 4);
  position:relative;
}
.midBanner .wrap_brandNewsList_photo{
  margin-bottom:8px;
  width:calc(730px / 4);
  height:calc(730px / 4);
  overflow:hidden;
  position:relative;
  background-color:#000;
}
.midBanner .brandNewsList_photo{
  position:relative;
  max-width:140%;
  width: 140%;
  height:auto;
  top: -20%;
  left: -20%;
  opacity:.8;
}
.midBanner .brandNewsList_inner{
  position:absolute;
  top:0;
}
.midBanner .brandNewsList_logo{
  width:100%;
  height:auto;
}
.midBanner .brandNewsList_icon{
  position:absolute;
  bottom:0;
  left:0;
  width:88px;
  text-align:center;
  line-height:24px;
  font-size:9.75px;
  color:#fff;
}
.midBanner .brandNewsList_icon.red{
  background:rgba(242, 33, 93, .8);
}
.midBanner .brandNewsList_icon.grey{
  background:rgba(100, 100, 100, .8);
}
.midBanner .brandNewsList_icon.blue {
    background: rgba(33, 180, 242, 0.8);
}
.midBanner .brandNewsList_text{
  font-size:12px;
  line-height:1.7;
  color:#666;
  word-break: break-all;
}
/* hover */
.brandNewsList_item:hover{
  opacity:.6;
}

/* fwcb1枚の時にサムネを非表示 */
#fwcb-thumb_banner.displayNone{
  display: none;
}



/*----------------------------------------------------------------------------
TCB/LIMITED/PICKUP 202001
----------------------------------------------------------------------------*/

.wrapContent{
  padding-top: 42px;
}
#item_history {
  margin: 0 0 42px 0;
}

/*----------------------------------------------------------------------------
トレンドワード
----------------------------------------------------------------------------*/

#trendword_list{
margin: 24px 0 0 0;
}
#trendword_list h2{
font-size: 18px;
border-bottom: none;
font-weight: normal;
}
#trendword_list h3{
font-weight: normal;
border-bottom: 1px solid #ededed;
padding-bottom: 10px;
margin-top: 35px;
color: #2b2b2b;
font-size: 15px;
margin: 10px 0 5px;
line-height: 100%;
clear: both;
}
#trendword_list h3 small{ 
color: #666;
font-size: 10px;
padding-left: 1em;
}
.list_trendword{
margin: 0 0 25px -3px;
}
.list_trendword:after{
content: '';
display: block;
clear: both;
}
.list_trendword li{
display: inline-block;
float: left;
margin: 3px;
}
.list_trendword li a{
display: block;
/* border: 1px solid #ddd; */
padding: 4px 6px;
border-radius: 2px;
background: #f5f5f5;
font-size: 12px !important;
color: #666 !important;
}
.list_trendword li a:hover{
background: #eee;
color: #333;
}

/*----------------------------------------------------------------------------
ランキング
----------------------------------------------------------------------------*/
#category_ranking{
  margin-bottom:50px;
}
/* タブ操作用 */
.ranking-block.-none{
  opacity: 0;
  visibility: hidden;
  position: absolute;
  height: 0;
  overflow: hidden;
}
/* マイブランド */
.section-myBrand .myBrand-inner{
  padding:0 15px;
}
.section-myBrand .headingSub{
  margin-right:.5em;
  font-size:14px;
  color: #01ABB5;
  position:relative;
  top:-.2em;
}
.section-myBrand .headingSub:before{
  font-size:1.1em;
  position:relative;
  top:.08em;
}
.section-myBrand .-not-authenticated a{
  margin: 0 auto;
  width:50%;
  color:#fff;
}
/* 見出し */
#category_ranking .headingSub {
  margin-right: .5em;
  font-size: 13px;
  color: #01ABB5;
  position: relative;
  top: -.1em;
}
/* section-myBrand サイズ調整 */
.section-myBrand .catalog.ranking .catalog-item {
  width: 115px;
}
.section-myBrand .catalog.ranking .catalog-item:nth-child(-n + 4) {
  width: 182px;
}
.section-myBrand .catalog.ranking .catalog-imgContainer,
.section-myBrand .catalog.ranking .catalog-imgContainer:before {
  height: 161px;
}
.section-myBrand .catalog.ranking .catalog-item:nth-child(-n + 4) .catalog-imgContainer,
.section-myBrand .catalog.ranking .catalog-item:nth-child(-n + 4) .catalog-imgContainer:before {
  height: 255px;
}
.section-myBrand .centerContent_heading{
  margin-bottom:20px;
}
/* マイページボタン */
.section-myBrand .addMybrand{
  text-align:center;
}
.section-myBrand .addMybrand p{
  display:block;
  margin-bottom:20px;
  color:#666;
}
.section-myBrand .addMybrand a{
  display:inline-block;
  padding:1em 2em;;
  font-size:13px;
  color:#fff;
  background-color:#01c3cf;
  border-radius:2px;
}
.section-myBrand .ranking-btnToMypage{
  margin-top:-10px;
  text-align:right;
  padding-right:10px;
}
.section-myBrand .ranking-btnToMypage a{
  color: #01ABB5;
  font-size: 12px;
}

.ranking-genderButton .button-item{
  display:inline-block;
}
.ranking-genderButton input[type=radio]{
  display:none;
}
.ranking-genderButton .button-item label{
  display:block;
  font-size: 12px;
  font-weight:normal;
  line-height:2;
  color:#ccc;
  letter-spacing: 0;
}
.ranking-genderButton .button-item input:checked + label{
  color:#01ABB5;
  font-weight:600;
}
.ranking-genderButton .button-item:first-child label:after{
  content:"";
  display:inline-block;
  width:1px;
  height:1em;
  background-color:#ddd;
  margin-left:.5em;
}
.ranking-genderButton .button-item:last-child label{
  padding-left:.5em;
  padding-right:.5em;
}
.ranking-genderButton label:hover{
  cursor:pointer;
}


/* 新ランキング, カタログ */
.catalog .catalog-list{
  font-size:0;
}
.catalog .catalog-item.-loading img{
  width:100%;
  height:auto;
  mix-blend-mode: multiply;
}
.catalog .catalog-item{
  display: inline-block;
  vertical-align:top;
  margin: 0 18px 0 0;
  position: relative;
  width: 116px;
  overflow:hidden;
}
.catalog .catalog-link{
  display: block;
}
.catalog.-sales .catalog-item:nth-child(4),
.catalog.-sales .catalog-item:nth-child(10),
.catalog.-sales .catalog-item:nth-child(16),
.catalog.-sales .catalog-item:nth-child(22),
.catalog.-sales .catalog-item:nth-child(28),
.catalog.-sales .catalog-item:nth-child(34){
  margin-right:0;
}
.catalog.-quantity .catalog-item:nth-child(6),
.myBrandNewArrival .catalog .catalog-item:nth-child(6n){
  margin-right:0;
}
.catalog.-sales .catalog-item:nth-child(-n + 4){
  width: 182px;
}
.catalog.-sales .catalog-item:nth-child(-n + 4) .catalog-imgContainer{
  height:255px;
}
.catalog .catalog-imgContainer{
  height:162px;
  background-color:#fff;
}
.catalog.-squareCate .catalog-imgContainer,
.catalog.-squareCate .catalog-imgContainer:before{
  height:119px; 
}
.catalog.ranking.-squareCate .catalog-item:nth-child(-n + 4) .catalog-imgContainer,
.catalog.ranking.-squareCate .catalog-item:nth-child(-n + 4) .catalog-imgContainer:before{
  height:187px !important; 
}
.catalog.ranking.-quantity.-squareCate .catalog-item:nth-child(-n + 4) .catalog-imgContainer,
.catalog.ranking.-quantity.-squareCate .catalog-item:nth-child(-n + 4) .catalog-imgContainer:before{
  height:119px !important; 
}
.catalog .catalog-imgContainer:before{
  content:"";
  display:block;
  width:100%;
  height:162px;
  position:absolute;
  z-index:1;
  background-color:#000;
  opacity:.03; 
}
.catalog.-sales .catalog-item:nth-child(-n + 4) .catalog-imgContainer:before{
  height:255px;
}
.catalog .catalog-img{
  margin-left: -20%;
  max-width: 140%;
  width: 140%;
  height: auto;
  position:relative;
  top:50%;
  transform:translateY(-50%);  
}
.catalog .catalog-item.-square .catalog-img {
  margin-left: 0;
  width: 100%;
}
.catalog.-squareCate .catalog-item .catalog-img {
  margin-left: 0;
  width: 100% !important;
}
.catalog .catalog-item.-loading img{
  width:100%;
  height:auto;
  mix-blend-mode: multiply;
}
.catalog .catalog-imgContainer:hover{
  opacity:.7;
}
/* テキスト */
.catalog .catalog-content{
  padding:5px 5px 20px 0;
  line-height:1.6;
}
.catalog .catalog-brandName{
  font-size: 12px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  color:#444;
}
.catalog .catalog-commodityName{
  font-size: 11px;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  color: #999;
  margin-bottom:.1em;
}
.catalog .catalog-price{
  font-size: 13px;
  color:#444;
  letter-spacing:.03em;
}
.catalog.-sales .catalog-item:nth-child(-n + 4) .catalog-brandName{
  font-size: 13px;
}
.catalog.-sales .catalog-item:nth-child(-n + 4) .catalog-commodityName{
  font-size: 12px;
}
.catalog.-sales .catalog-item:nth-child(-n + 4) .catalog-price{
  font-size: 13px;
}
.catalog .catalog-price.-discount{
  color:#FF0030;
}
/* 順位 */
.catalog.ranking .catalog-item{
  position:relative;
}
.catalog.ranking .catalog-item .badge{
  position: absolute;
  top: 4px;
  left: 4px;
  width: 22px;
  height: 22px;
  border: 1px solid #999;
  border-radius: 50%;
  text-align: center;
  line-height: 20px;
  background: #fff;
  font-size: 11px;
  box-sizing: border-box;
}
.catalog.ranking .catalog-item:nth-child(-n + 4) .badge{
  width: 25px;
  height: 25px;
  line-height: 23px;
  font-size: 12px;
}
.catalog.ranking .catalog-list .catalog-item:nth-child(1) .badge{
  background: #c2aa62;
  color: #fff;
  border: none;
}
.catalog.ranking .catalog-list .catalog-item:nth-child(2) .badge{
  background: #b1b1b5;
  color: #fff;
  border: none;
}
.catalog.ranking .catalog-list .catalog-item:nth-child(3) .badge{
  background: #b9886d;
  color: #fff;
  border: none;
}
/* 売上数 */
.catalog.ranking.-quantity .catalog-item .badge:after{
  border-top-color: #DDD;
  border-left-color: #DDD;
}
.catalog.ranking.-quantity .catalog-list .catalog-item:nth-child(n + 4) .badge em{
  color:#666;
}
/* キャンペーンアイコン */
.catalog-campaignGroup{
  font-size:10px;
  transform:translateY(-18px);
}
.catalog-campaignItem span{
  display: inline-block;
  margin-bottom:1px;
  padding: 0 .5em;
  font-size: 10px;
  line-height: 18px;
  color: #fff;
  letter-spacing:.02em;
}
.catalog-campaignItem:last-child{
  margin-bottom:-18px;
}
.catalog-link:hover .catalog-campaignItem{
  opacity:.7;
}
/* セール */
.catalog-campaignItem.-discount span{
  background-color: rgba(255, 94, 116, 0.8);
}
.catalog-campaignItem.-discount span:after{
  content:"OFF";
  margin-left:.1em; 
}
.catalog-campaignItem.-discount.-timesale span:before{
  content:"タイムセール";
  margin-right:.1em;
}
/* クーポン */
.catalog-campaignItem.-coupon span{
  color:#222;
  background-color: rgba(233, 140, 247, 0.8);  
}
.catalog-campaignItem.-coupon.-rate span:after{
  content:"%クーポン";
}
.catalog-campaignItem.-coupon.-price span:after{
  content:"円クーポン";
}



/*===== マイブランド =====*/
.section-myBrand{
  margin-bottom: 40px;
  padding:0;
  background-color: #fff;
}
.section-myBrand.myBrandNotLogin{
  padding:5px 15px 30px;
  background-color: #f2f2f2;
  border:none;
}
.section-myBrand.myBrandNewArrival{
  margin-bottom:60px;
}
/* 見出し */
.section-myBrand h2 {
  margin: 24px 0 20px;
  text-align: center;
  font-weight: 400;
  font-style: normal;
  vertical-align: top;
  font-size: 20px;
  color: #444;
}
.section-myBrand h2 .headingSub{
  margin-right:.3em;
  color:#777;
}
.section-myBrand .ranking-btnToMypage{
  text-align:right;
  padding-right:10px;
}
.section-myBrand .ranking-btnToMypage a{
  color: #01ABB5;
  font-size: 12px;
}

/* ログイン */
.section-myBrand.myBrandNotLogin .myBrand-btnLogin{
  display:block;
  margin:0 auto 20px;
  width: 50%;
  border-radius: 4px;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 14px;
  line-height: 50px;
  border: none;
  display: block;
  text-align: center;
  position: relative;
  background-color:#01C3CF;
}
.section-myBrand.myBrandNotLogin .myBrand-btnLogin a{
  display:block;
  color:#fff !important;
  text-decoration: none;
}
.section-myBrand.myBrandNotLogin .myBrand-btnLogin:hover{
  opacity:.7;
}
.section-myBrand.myBrandNotLogin .myBrand-toCustomerRegister{
  display:block;
  text-align:center;
}
.section-myBrand.myBrandNotLogin .myBrand-toCustomerRegister a{
  color:#666 !important;
  padding-bottom:.3em;
  border-bottom:solid 1px #999;
}
.section-myBrand.myBrandNotLogin .myBrand-toCustomerRegister a:hover{
  color:#666 !important;
  opacity:.7;
}
/* 調整 */
.section-myBrand.myBrandNewArrival .btn_view{
/*   margin-top: 0; */
}
/* マイページボタン */
.section-myBrand .ranking-btnToMypage{
  text-align:right;
  padding-right:10px;
}
.section-myBrand .ranking-btnToMypage a{
  color: #01ABB5;
  font-size: 12px;
}
.section-myBrand .ranking-btnToMypage a:hover{
  opacity:.7;
}
/* マイブランド登録なし */
.section-myBrand .addMybrand{
  text-align:center;
}
.section-myBrand .addMybrand p{
  display:block;
  margin-bottom:20px;
  color:#666;
}
.section-myBrand .addMybrand a{
  display:inline-block;
  padding:1em 2em;;
  font-size:13px;
  color:#fff !important;
  background-color:#01ABB5;
  border-radius:2px;
}
/* ジェンダー切り替えボタン */
.ranking-genderButton{
  display:inline-block;
  margin-left:10px;
  font-size:0;
  position:relative;
  top:-3px;
}
.ranking-genderButton .button-item{
  display:inline-block;
}
.ranking-genderButton input[type=radio]{
  display:none;
}
.ranking-genderButton .button-item label{
  display:block;
  font-size: 12px;
  font-weight:400;
  line-height:2;
  color:#ccc;
}
.ranking-genderButton .button-item input:checked + label{
  color: #01ABB5;
  font-weight: 600;
}
.ranking-genderButton .button-item:first-child label:after{
  content:"";
  display:inline-block;
  width:1px;
  height:1em;
  background-color:#ccc;
  margin-left:.5em;
}
.ranking-genderButton .button-item:last-child label{
  padding-left:.5em;
  padding-right:.5em;
}
.ranking-genderButton label:hover{
  cursor:pointer;
}
/* #71637 新着・ランキングの表示数調整 */
.section-myBrand.myBrandNewArrival .catalog-item:nth-of-type( n + 13),
.section-myBrand.myBrandRanking .catalog-item:nth-of-type( n + 23){
  display:none;
}
.section-myBrand.myBrandNewArrival .catalog.-isShowAll .catalog-item:nth-of-type( n + 11),
.section-myBrand.myBrandRanking .catalog.-isShowAll .catalog-item:nth-of-type( n + 11){
  display:inline-block;
}
.section-myBrand.myBrandNewArrival .btn_view{
/*   display:none; */
}
.section-myBrand.myBrandNewArrival .catalog.-isShowAll ~ .btn_view{
  display:block;
}
.section-myBrand.myBrandRanking .-isShowAll ~ .btn_visibleAll{
  display: none !important;
}
.ranking_contents .btn_visibleAll + .btn_view{
  display:none;
}
.ranking_contents .-isShowAll ~ .btn_view{
  display:block;
}
/* マイブランドランキングがない時 */
.section-myBrand.myBrandRanking .msg_noItem{
  text-align:center;
  color:#999;
  margin-bottom:20px;
}